options {
	directory "/opt/named";
};
zone "no.XIX" {
	type master;
	file "no.XIX.txt";
};
zone "topology.de.XIX" {
	type master;
	file "topology.de.XIX.txt";
};
zone "uk.XVI" {
	type master;
	file "uk.XVI.txt";
};
zone "5.10.in-addr.arpa" {
	type master;
	file "10.5.txt";
};
zone "0.0.127.in-addr.arpa" {
	type master;
	file "named.local";
};
zone "." {
	type hint;
	file "cache.txt";
};
